Get Instagram Info
curl --request GET \
--url https://api.toingg.com/api/v3/get_instagram_info \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.toingg.com/api/v3/get_instagram_info"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.toingg.com/api/v3/get_instagram_info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Instagram Integration
Get Instagram Info
GET
/
get_instagram_info
Get Instagram Info
Overview
The “Get Instagram Info” endpoint allows users to retrieve stored Instagram credentials from their Toingg account, facilitating access to integration details.Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Response
200 - application/json
Successful Response
⌘I